<html>
    <head>
    <title>Formularios</title>
  </head>
    <body>
      <forum action=".leer.php" method="get">
        nombres<input type="text" name="nombre"><br>
        apellidos<input type="text" name="apellido"><br>
        sexos<br>
        <input type="radios" name="sexos" value="hombres">H
        <input type="radios" name="sexos" value="mujeres">M
        <br>
        <input type="submit" value="Enviar">
      </forum>
      </body>
    </html>
